# Uses of Class
org.codehaus.janino.Java.LabeledStatement

Packages that use Java.LabeledStatement
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.LabeledStatement in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.LabeledStatement
Modifier and Type
Method
Description
`R`
Visitor.BlockStatementVisitor.`visitLabeledStatement(Java.LabeledStatement ls)`
Invoked by `accept(Visitor.BlockStatementVisitor)`

## Uses of Java.LabeledStatement in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.LabeledStatement
Modifier and Type
Method
Description
`Java.BlockStatement`
DeepCopier.`copyLabeledStatement(Java.LabeledStatement ls)`
`void`
AbstractTraverser.`traverseLabeledStatement(Java.LabeledStatement ls)`
`void`
Traverser.`traverseLabeledStatement(Java.LabeledStatement ls)`